runelite.title=Ash
runelite.version=1.10.17
runescape.version=219
runelite.commit=nogit
runelite.dirty=false
runelite.discord.enable=true
runelite.discord.appid=1366153565420257330
runelite.discord.invite=
runelite.github.link=
runelite.wiki.link=https://github.com/runelite/runelite/wiki
runelite.patreon.link=
runelite.wiki.troubleshooting.link=https://github.com/runelite/runelite/wiki/Troubleshooting-problems-with-the-client
runelite.wiki.building.link=https://github.com/runelite/runelite/wiki/Building-with-IntelliJ-IDEA#client-failing-to-start
runelite.dnschange.link=https://1.1.1.1/dns/#setup-instructions
runelite.enable_local=false
runelite.js5_ip=129.80.169.251
runelite.jav_config=http://129.80.169.251/runelite/jav_config.ws
runelite.jav_config_local=http://129.80.169.251/runelite/jav_config.ws
runelite.jav_config_backup=http://129.80.169.251/runelite/jav_config.ws
runelite.pluginhub.url=http://129.80.169.251/runelite/plugins
runelite.pluginhub.version=1.10.17
runelite.api.base=https://api.runelite.net/runelite
runelite.session=https://api.runelite.net/session
runelite.static.base=https://static.runelite.net
runelite.ws=https://api.runelite.net/ws2
runelite.config=https://static.runelite.net/config.json
runelite.osrstwitter.link=
runelite.oauth.redirect=https://runelite.net/logged-in